libdmraid1-1.0.0-0.rc16.14-omv2015.0.i586.rpm


Advertisement

Description

libdmraid1 - Libraries for dmraid

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libdmraid1-1.0.0-0.rc16.14-omv2015.0.i586.rpm
Package name libdmraid1
Package version 1.0.0
Package release 0.rc16.14-omv2015.0
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://people.redhat.com/~heinzm
License GPLv2+
Maintainer -
Download size 87.06 KB
Installed size 232.30 KB
Provides libraries for dmraid.

Alternatives

Package Version Architecture Repository
libdmraid1-1.0.0-0.rc16.17-omv2015.0.i586.rpm 1.0.0 i586 OpenMandriva Main Updates
libdmraid1 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libdevmapper-event.so.1.02 -
libdevmapper-event.so.1.02(Base) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -

Provides

Name Value
libdmraid.so.1 -
libdmraid.so.1(Base) -
libdmraid1 == 1.0.0-0.rc16.14:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libdmraid1-1.0.0-0.rc16.14-omv2015.0.i586.rpm
Source Package dmraid-1.0.0-0.rc16.14.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libdmraid1 rpm package:
    # urpmi libdmraid1

Files

Path
/lib/libdmraid.so.1

See Also

Package Description
libdmtx-devel-0.7.4-12-omv2015.0.i586.rpm libdmtx developement files
libdmtx0-0.7.4-12-omv2015.0.i586.rpm libdmtx library package
libdmx-devel-1.1.3-11-omv2015.0.i586.rpm Development files for libdmx
libdmx1-1.1.3-11-omv2015.0.i586.rpm The dmx Library
libdnet-devel-1.12-23-omv2015.0.i586.rpm Development library and header files for the libdnet1 library
libdnet1-1.12-23-omv2015.0.i586.rpm Portable interface to several low-level networking routines
libdolphinprivate4_4-16.04.1-1-omv2015.0.i586.rpm KDE 4 core library
libdolphinprivate5-16.04.1-1-omv2015.0.i586.rpm Dolphin library
libdolphinprivate5-16.04.3-1-omv2015.0.i586.rpm Dolphin library
libdolphinvcs5-16.04.1-1-omv2015.0.i586.rpm Dolphin library
libdolphinvcs5-16.04.3-1-omv2015.0.i586.rpm Dolphin library
libdotconf-devel-1.3-12-omv2015.0.i586.rpm The libraries and headers needed for dotconf development
libdotconf0-1.3-12-omv2015.0.i586.rpm The shared libraries needed for running programs using dotconf
libdouble-conversion-devel-2.0.1-2-omv2015.0.i586.rpm Development files and headers for double-conversion
libdouble-conversion-static-devel-2.0.1-2-omv2015.0.i586.rpm Static library for double-conversion
Advertisement
Advertisement